<Gauge Name="ADF 1 DISPLAY" Version="1.0">
   <Image Name="NAV.bmp" ImageSizes="97,29"/>
   <Element>
      <Visible>(A:Circuit general panel on, bool) (L:ADF_SW, bool) &amp;&amp;</Visible>
      <Element>
         <Position X="5" Y="2"/>
         <Text X="87" Y="25" Bright="Yes" Length="4" Font="Quartz" Color="#00FE5A" Adjust="Center" VerticalAdjust="Center" Multiline="No" Fixed="No">
            <String>%((A:ADF1 ACTIVE FREQUENCY, Kilohertz) abs)%!4.0f!</String>
         </Text>
      </Element>
   </Element>
   <copyright>(c)2003 Ken Mitchell [justmitch@charter.net]</copyright>
</Gauge>
